@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: mySecondFont;
    src: url(../Fonts/ERASLGHT.ttf);
    font-weight: bold;
}

#GoldBar{
	height: 5px;
	width: 100%;
	background-color:#ad803a;
}
#MenuHolder{
	height:41px;
	width: 100%;
	background-image:url(../Images/MenuBackground.png);
}
#Seal{
	padding-top:10px;
	position: absolute;
	top: 25px;
}
.footer{
	background-color:#f2f2f2;
	border-top: 1px;
	border-bottom: 1px;
	border-style: solid;
	border-color: #edeaea;
}
.FooterLeft{
	text-align: left;
	padding-left: 25px;
	color: #daa652;
}
.FooterRight{
	text-align: right;
	padding-right: 25px;
}
.FooterRight a{
	text-decoration: none;
	color: #daa652;
}
.FooterRight a:hover{
	text-decoration: underline;	
}
.FooterText{
	font-family: mySecondFont;
	font-size:20px;
	text-align:center;
	color: #24327c;	
}
.Home_Social_Divider{
	background-color:#dddddd;
	height:38px;
	width:1px;
}
.BlueBar{
	width: 100%;
	background-color:#26347d;
	height: 3px;
}
#News{
	height: 75px;
	line-height: 75px;
	width: 100%;
	background-image:url(../Images/DotBackgound.png);
}
.NewsAlert a{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:20px;
	color:#000;
	font-weight: 400;
	text-decoration: none;
}
.NewsAlert a:hover{
	text-decoration: underline;
}
.QuickLink{
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color:#666;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 130%;
}
h4{
	display: inline;
	color: #26347d;
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	padding-bottom:100px;
}
.findMore{
	background-color:#FFFFFF;
	border:#999999;
	border-style:solid;
	border-width: 1px;
	padding: 6px;
	font-size:14px;
	font-weight: bold;
	color:#999999;
	cursor: pointer;
	-webkit-appearance: none;
}
.findMore:hover{
	color:#FFFFFF;
	background: #999999;
}
.BioTitle{
	color: #26347d;
	font-size:16px;
}
.bioMore{
	background-color:#f3f1f1;
	border:#ba131a;
	border-style:solid;
	border-width: 1px;
	padding: 6px;
	font-size:16px;
	font-weight: bold;
	color:#ba131a;
	cursor: pointer;
	-webkit-appearance: none;
}
.bioMore:hover{
	color:#FFFFFF;
	background: #ba131a;
}
.BioText{
	color:#757575;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	padding-left: 8px; 
	padding-right: 8px;
}

.BioQuote{
	color:#757575;
	font-style:italic;
	padding-left: 8px; 
	padding-right: 8px;
	font-size: 16px;
}
.FooterPhone{
	color: #565656;
}
.FooterAddress a{
	color: #565656;
	text-decoration:none;
}
.FooterAddress a:hover{
	text-decoration: underline;
}